lua-term-dev binary package in Ubuntu Groovy ppc64el

 This package provide the development headers and static
 libraries for lua-term. Terminal operations for Lua.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-04-24 12:55:29 UTC Published Ubuntu Groovy ppc64el release universe libdevel Optional 0.07-0.1
  • Published on 2020-04-24
  • Copied from ubuntu yakkety-proposed ppc64el in Primary Archive for Ubuntu